function collect_shop(id){
     $.get(APP+"Mobile/Shop/collect", { id: id}, function(data){
         if(data.status==0) {
		/* 	$.cookie("forward",APP+"/mobile/shop/index.html",{
				expires:10,
				path:"/",
				secure:true ,
			}); */
			window.location.href=APP+"/mobile/login/index.html";
		 }else if(data.status == 2){
             $("#shop_collect_words").text('收藏');
             $.showSuccess(data.msg,0,'hc');
         }else if(data.status == 3){
             $.showErr(data.msg,0,'hc');
         }else{
             $("#shop_collect_words").text('取消收藏');
             $.showSuccess(data.msg,0,'hc');
         }
    }); 
}